View Issue Details

Category
SSPBT:ゴースト
SeveritycrashReproducibilityalways 
Status feedback 
Fixed in Version2.4 (リリース) 
Summary0000106: パクラとシクリに切り替えるとSSPが終了する
Description

vectorからDLした伺かスターターパック2.3をインストール
起動後は正常に会話してくれるのですが最新版ssp_2_4_84f.exeにバージョンアップするとパクラとシクリのみエラーになりSSPが終了してしまいます。
Windows8.1


SSP

Uncontinuable Exception Raised.
Please report the content of "STACKTRC.TXT" to SSP BUGTRAQ.

OK

Activities

guest

2020-08-28 08:30

reporter  

STACKTRC.TXT (48,427 bytes)   
SPDebugger/2.15.21731.A
Exception Raised at 77d35d84 because UNKNOWN_EXCEPTION_c0000374 (#c0000374)
Windows NT 6.3.9600 
UAC: Enabled,Limited
Time: 2020/8/28 08:28:22.373
Phys.Mem: 5918/8106MB  PageFile: 6552/9386MB
CPU : Intel 0.6.13.4 2394MHz Features:MMX SSE HT AES-NI (Intel(R) Core(TM) i7-5500U CPU @ 2.40GHz)
Package:1 Node:1 Core:2 Thread:4
SSP/2.4.84 (20200816-15; Windows NT 6.3)

Volume Information: 
    C:\  Fixed  [  428544MB Free |  478648MB Total | 89%] (NTFS,Normal)
    D:\  Fixed  [  409633MB Free |  453598MB Total | 90%] (NTFS,Normal)
    E:\  CD-ROM

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1292,768 Size=1366x768 [PRIMARY]

Env. Variables: 
    =::=::\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\SN\AppData\Roaming
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=HOME-PC
    ComSpec=C:\Windows\system32\cmd.exe
    FP_NO_HOST_CHECK=NO
    HOMEDRIVE=C:
    HOMEPATH=\Users\SN
    LOCALAPPDATA=C:\Users\SN\AppData\Local
    LOGONSERVER=\\HOME-PC
    NUMBER_OF_PROCESSORS=4
    OS=Windows_NT
    Path=C:\Program Files (x86)\Intel\iCLS Client\;C:\Program Files\Intel\iCLS Client\;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\Program Files\Intel\Intel(R) Management Engine Components\DAL;C:\Program Files (x86)\Intel\Intel(R) Management Engine Components\DAL;C:\Program Files\Intel\Intel(R) Management Engine Components\IPT;C:\Program Files (x86)\Intel\Intel(R) Management Engine Components\IPT;C:\Program Files\Intel\WiFi\bin\;C:\Program Files\Common Files\Intel\WirelessCommon\;C:\Program Files\Intel\WiFi\bin\;C:\Program Files\Common Files\Intel\WirelessCommon\
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 61 Stepping 4, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=3d04
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Windows\system32\WindowsPowerShell\v1.0\Modules\
    PUBLIC=C:\Users\Public
    SESSIONNAME=Console
    SystemDrive=C:
    SystemRoot=C:\Windows
    TEMP=C:\Users\SN\AppData\Local\Temp
    TMP=C:\Users\SN\AppData\Local\Temp
    USERDOMAIN=home-PC
    USERDOMAIN_ROAMINGPROFILE=home-PC
    USERNAME=SN
    USERPROFILE=C:\Users\SN
    windir=C:\Windows

Loaded Drivers: 
    -0011c000 : win32k.sys
    -00730000 : TSDDD.dll
    -0084d000 : cdd.dll
    -2fae5000 : kd.dll
    -30805000 : hal.dll
    -30874000 : ntoskrnl.exe
    -96200000 : spaceport.sys
    -9626c000 : mcupdate_GenuineIntel.dll
    -962e9000 : werkernel.sys
    -962f7000 : CLFS.SYS
    -96359000 : tm.sys
    -9637b000 : PSHED.dll
    -96390000 : BOOTVID.dll
    -9639a000 : cmimcext.sys
    -96400000 : vdrvroot.sys
    -9640d000 : pdc.sys
    -96429000 : partmgr.sys
    -96441000 : volmgr.sys
    -96485000 : CI.dll
    -9650d000 : msrpc.sys
    -96568000 : cng.sys
    -96600000 : pci.sys
    -9664e000 : Wdf01000.sys
    -9671d000 : WDFLDR.SYS
    -9672e000 : acpiex.sys
    -96746000 : WppRecorder.sys
    -96751000 : ACPI.sys
    -967d9000 : WMILIB.SYS
    -967f2000 : msisadrv.sys
    -96817000 : volmgrx.sys
    -96876000 : mountmgr.sys
    -96891000 : storport.sys
    -968f2000 : fltmgr.sys
    -9694e000 : WdFilter.sys
    -96996000 : ks.sys
    -96a00000 : Wof.sys
    -96a3d000 : iaStorA.sys
    -96dba000 : EhStorClass.sys
    -96dd4000 : fileinfo.sys
    -96e00000 : dxgmms1.sys
    -96e63000 : netbt.sys
    -96edb000 : Ntfs.sys
    -970d3000 : ksecdd.sys
    -970ef000 : pcw.sys
    -970ff000 : Fs_Rec.sys
    -9710a000 : rdyboost.sys
    -9714e000 : disk.sys
    -9716a000 : CLASSPNP.SYS
    -971bf000 : crashdmp.sys
    -97200000 : intelpep.sys
    -9721a000 : ndis.sys
    -97331000 : NETIO.SYS
    -973a8000 : ksecpkg.sys
    -973d9000 : mup.sys
    -97400000 : fvevol.sys
    -974a3000 : tcpip.sys
    -97706000 : fwpkclnt.sys
    -97772000 : wfplwfs.sys
    -97797000 : volsnap.sys
    -977e8000 : TVALZFL.sys
    -977f0000 : TVALZ_O.SYS
    -97a00000 : cdrom.sys
    -97a2f000 : Null.SYS
    -97a38000 : Beep.SYS
    -97a40000 : BasicRender.sys
    -97a4d000 : bthport.sys
    -97b7a000 : HTTP.sys
    -97c73000 : peauth.sys
    -97d1c000 : srvnet.sys
    -97e00000 : BasicDisplay.sys
    -97e12000 : Npfs.SYS
    -97e26000 : Msfs.SYS
    -97e32000 : tdx.sys
    -97e52000 : TDI.SYS
    -97e60000 : dxgkrnl.sys
    -97fde000 : watchdog.sys
    -98000000 : rdbss.sys
    -9806e000 : nsiproxy.sys
    -9807d000 : npsvctrig.sys
    -98089000 : mssmbios.sys
    -98095000 : dfsc.sys
    -980cd000 : ahcache.sys
    -980ed000 : afd.sys
    -9817d000 : pacer.sys
    -981a7000 : vwififlt.sys
    -981bf000 : netbios.sys
    -981d0000 : CompositeBus.sys
    -981df000 : kdnic.sys
    -981ea000 : umbus.sys
    -98200000 : ETD.sys
    -98295000 : igdkmd64.sys
    -98a59000 : HDAudBus.sys
    -98a72000 : USBXHCI.SYS
    -98ac7000 : ucx01000.sys
    -98af8000 : TeeDriverW8x64.sys
    -98b2c000 : fastfat.SYS
    -98b65000 : USBPORT.SYS
    -98c00000 : UEFI.sys
    -98c0b000 : NdisVirtualBus.sys
    -98c16000 : iwdbus.sys
    -98c22000 : rdpbus.sys
    -98c3b000 : Netwbw02.sys
    -98fc8000 : vwifibus.sys
    -98fd5000 : HIDCLASS.SYS
    -98ff4000 : wmiacpi.sys
    -99000000 : intelppm.sys
    -9901e000 : acpipagr.sys
    -99028000 : CmBatt.sys
    -9902f000 : BATTC.SYS
    -9903b000 : tosrfec.sys
    -99045000 : QIOMem.sys
    -9904f000 : Thotkey.sys
    -99061000 : Rt630x64.sys
    -99139000 : RtsP2Stor.sys
    -99186000 : usbehci.sys
    -9919f000 : i8042prt.sys
    -991be000 : kbdclass.sys
    -991d0000 : mouclass.sys
    -991e0000 : ETDSMBus.sys
    -991ea000 : mshidkmdf.sys
    -991f3000 : HIDPARSE.SYS
    -991fc000 : swenum.sys
    -99200000 : UsbHub3.sys
    -9927b000 : usbhub.sys
    -992f0000 : USBD.SYS
    -992fc000 : mrxsmb10.sys
    -99373000 : portcls.sys
    -993ba000 : drmk.sys
    -993d6000 : ksthunk.sys
    -99400000 : mrxsmb.sys
    -9946c000 : mrxsmb20.sys
    -994a3000 : vwifimp.sys
    -994b2000 : tcpipreg.sys
    -994c4000 : CHDRT64.sys
    -99647000 : usbccgp.sys
    -99671000 : ibtusb.sys
    -996cc000 : BTHUSB.sys
    -99700000 : dump_diskdump.sys
    -9970c000 : nwifi.sys
    -99780000 : rspndr.sys
    -99798000 : condrv.sys
    -997a8000 : bowser.sys
    -997c8000 : mpsdrv.sys
    -997df000 : Ndu.sys
    -99800000 : luafv.sys
    -99825000 : lltdio.sys
    -99839000 : ndisuio.sys
    -99857000 : dump_iaStorA.sys
    -99bd4000 : dump_dumpfve.sys
    -99bea000 : monitor.sys
    -9aa48000 : srv2.sys
    -9ab24000 : srv.sys
    -9abb2000 : WdNisDrv.sys
    -9ac00000 : hidusb.sys
    -9ac0e000 : mouhid.sys
    -9ac1b000 : tunnel.sys

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (4 Threads.)
    -00000004 : System (107 Threads.)
    -00000140 : smss.exe (2 Threads.)
    -000001cc : csrss.exe (9 Threads.)
    -00000208 : wininit.exe (1 Threads.)
    -0000021c : csrss.exe (13 Threads.)
    -00000248 : winlogon.exe (2 Threads.)
    -00000274 : services.exe (3 Threads.)
    -00000284 : lsass.exe (6 Threads.)
    -000002d4 : svchost.exe (8 Threads.)
                6.3.9600.17415 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000002fc : svchost.exe (8 Threads.)
                6.3.9600.17415 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000348 : svchost.exe (23 Threads.)
                6.3.9600.17415 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000370 : dwm.exe (6 Threads.)
    -00000384 : svchost.exe (34 Threads.)
                6.3.9600.17415 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000003a0 : svchost.exe (16 Threads.)
                6.3.9600.17415 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000003e4 : igfxCUIService.exe (5 Threads.)
    -00000118 : svchost.exe (22 Threads.)
                6.3.9600.17415 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000017c : svchost.exe (15 Threads.)
                6.3.9600.17415 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000288 : wlanext.exe (10 Threads.)
                6.3.9600.17415 - Windows Wireless LAN 802.11 Extensibility Framework
                c Microsoft Corporation. All rights reserved.
    -0000040c : conhost.exe (1 Threads.)
    -00000450 : spoolsv.exe (12 Threads.)
    -00000478 : svchost.exe (22 Threads.)
                6.3.9600.17415 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000584 : OfficeClickToRun.exe (19 Threads.)
    -000005ac : taskhostex.exe (9 Threads.)
    -000005f4 : JpnIME.exe (2 Threads.)
    -00000628 : explorer.exe (114 Threads.)
                6.3.9600.18460 - �G�N�X�v���[���[
                c Microsoft Corporation. All rights reserved.
    -000006bc : CxAudMsg64.exe (3 Threads.)
    -000006e8 : svchost.exe (8 Threads.)
                6.3.9600.17415 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000704 : dasHost.exe (3 Threads.)
    -0000070c : EvtEng.exe (19 Threads.)
                20.90.0.0 - Intel(R) PROSet/Wireless Event Log Service
                Copyright (c) Intel Corporation 1999-2013
    -0000072c : ibtsiva.exe (1 Threads.)
    -00000970 : PsiService_2.exe (3 Threads.)
    -0000099c : RegSrvc.exe (2 Threads.)
                20.90.0.0 - Intel(R) PROSet/Wireless Registry Service
                Copyright (c) Intel Corporation 1999-2013
    -000009b8 : svchost.exe (6 Threads.)
                6.3.9600.17415 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000009ec : TPCHKarteSVC.exe (3 Threads.)
    -00000a10 : unchecky_svc.exe (2 Threads.)
    -00000a24 : MsMpEng.exe (21 Threads.)
    -00000a2c : unchecky_bg.exe (2 Threads.)
    -00000a54 : ZeroConfigService.exe (13 Threads.)
                20.90.0.0 - IntelR PROSet/Wireless Zero Configure Service
                Copyright (c) Intel Corporation 1999-2013
    -00000a80 : TecoService.exe (9 Threads.)
    -00000b4c : unsecapp.exe (3 Threads.)
    -00000528 : WmiPrvSE.exe (6 Threads.)
                6.3.9600.18946 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -00000878 : SearchIndexer.exe (10 Threads.)
                7.0.9600.19660 - Microsoft Windows Search Indexer
                c Microsoft Corporation. All rights reserved.
    -00000c0c : svchost.exe (17 Threads.)
                6.3.9600.17415 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c24 : PresentationFontCache.exe (4 Threads.)
    -00000e30 : NisSrv.exe (7 Threads.)
    -00000eec : igfxEM.exe (3 Threads.)
    -00000f08 : igfxHK.exe (2 Threads.)
    -00000f64 : TCrdMain_Win8.exe (8 Threads.)
    -00000f90 : CAudioFilterAgent64.exe (3 Threads.)
    -00000fe8 : ETDCtrl.exe (11 Threads.)
    -00000ffc : TssSrv.exe (1 Threads.)
    -000007a4 : ETDCtrlHelper.exe (1 Threads.)
    -00000bc8 : TecoResident.exe (4 Threads.)
    -00000d9c : BackgroundSwitcher.exe (8 Threads.)
    -00000ff8 : TDUSrv64.exe (2 Threads.)
    -00000fc4 : CNMNSUT.exe (6 Threads.)
    -000001d4 : dts_apo_service.exe (8 Threads.)
    -00000abc : armsvc.exe (2 Threads.)
    -00000664 : ETDService.exe (2 Threads.)
    -000008a8 : jhi_service.exe (2 Threads.)
                10.0.30.1054 - Intel(R) Dynamic Application Loader Host Interface
                Copyright c 2010-2014, Intel Corporation. All rights reserved.
    -000008e8 : LMS.exe (4 Threads.)
    -00000990 : ToshibaServiceStation.exe (10 Threads.)
    -00000f28 : TMachInfo.exe (5 Threads.)
    -00000c60 : TPCHSrv.exe (20 Threads.)
    -00000d0c : TPCHWMsg.exe (2 Threads.)
    -00000ee8 : KarteLite.exe (5 Threads.)
    -00000ac4 : msedge.exe (34 Threads.)
    -00000600 : msedge.exe (7 Threads.)
    -00000790 : msedge.exe (11 Threads.)
    -00000940 : msedge.exe (12 Threads.)
    -0000009c : RuntimeBroker.exe (4 Threads.)
    -0000057c : msedge.exe (14 Threads.)
    -00001224 : msedge.exe (14 Threads.)
    -000000ec : msedge.exe (14 Threads.)
    -00000c5c : msedge.exe (14 Threads.)
    -00000784 : ImeBroker.exe (5 Threads.)
    -000012b0 : msedge.exe (14 Threads.)
    -000000b4 : msedge.exe (8 Threads.)
    -00000e24 : msedge.exe (14 Threads.)
    -00000900 : msedge.exe (12 Threads.)
    -00000590 : msedge.exe (14 Threads.)
    -0000110c : msedge.exe (12 Threads.)
    -000010f4 : msedge.exe (12 Threads.)
    -000010ac : audiodg.exe (5 Threads.)
==> -00000688 : ssp.exe (11 Threads.)
                2.4.84.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ

Executing Services: 
[With SCM/NT]
    ***AdobeARMservice (Adobe Acrobat Update Service) - Running
    ---AeLookupSvc (Application Experience) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ---AppReadiness (App Readiness) - Stopped/Paused
    ---AppXSvc (AppX Deployment Service (AppXSVC)) - Stopped/Paused
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ***BITS (Background Intelligent Transfer Service) - Running
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ---Browser (Computer Browser) - Stopped/Paused
    ---BthHFSrv (Bluetooth �n���Y�t���[ �T�[�r�X) - Stopped/Paused
    ---bthserv (Bluetooth Support Service) - Stopped/Paused
    ---CertPropSvc (Certificate Propagation) - Stopped/Paused
    ***ClickToRunSvc (Microsoft Office ClickToRun Service) - Running
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ---cphs (Intel(R) Content Protection HECI Service) - Stopped/Paused
    ***CryptSvc (Cryptographic Services) - Running
    ***CxAudMsg (Conexant Audio Message Service) - Running
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---defragsvc (Optimize drives) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ***DiagTrack (Diagnostics Tracking Service) - Running
    ***Dnscache (DNS Client) - Running
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ***dts_apo_service (DTS APO Service) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ---edgeupdate ( Microsoft Edge �̍X�V �T�[�r�X (edgeupdate)) - Stopped/Paused
    ---edgeupdatem ( Microsoft Edge �̍X�V �T�[�r�X (edgeupdatem)) - Stopped/Paused
    ---EFS (Encrypting File System (EFS)) - Stopped/Paused
    ***ETDService (Elan Service) - Running
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ***EvtEng (Intel(R) PROSet/Wireless Event Log) - Running
    ---Fax (Fax) - Stopped/Paused
    ***fdPHost (Function Discovery Provider Host) - Running
    ***FDResPub (Function Discovery Resource Publication) - Running
    ---fhsvc (File History Service) - Stopped/Paused
    ***FontCache (Windows Font Cache Service) - Running
    ***FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Running
    ---gpsvc (Group Policy Client) - Stopped/Paused
    ***hidserv (Human Interface Device Service) - Running
    ---hkmsvc (Health Key and Certificate Management) - Stopped/Paused
    ***HomeGroupProvider (HomeGroup Provider) - Running
    ***ibtsiva (Intel Bluetooth Service) - Running
    ---ICCS (Intel(R) Integrated Clock Controller Service - Intel(R) ICCS) - Stopped/Paused
    ---IEEtwCollectorService (Internet Explorer ETW Collector Service) - Stopped/Paused
    ***igfxCUIService2.0.0.0 (igfxCUIService2.0.0.0) - Running
    ---IKEEXT (IKE and AuthIP IPsec Keying Modules) - Stopped/Paused
    ---Intel(R) Capability Licensing Service TCP IP Interface (Intel(R) Capability Licensing Service TCP IP Interface) - Stopped/Paused
    ***iphlpsvc (IP Helper) - Running
    ***jhi_service (Intel(R) Dynamic Application Loader Host Interface Service) - Running
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ---lfsvc (Windows Location Framework Service) - Stopped/Paused
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LMS (Intel(R) Management and Security Application Local Management Service) - Running
    ***LSM (Local Session Manager) - Running
    ---MicrosoftEdgeElevationService (Microsoft Edge Elevation Service (MicrosoftEdgeElevationService)) - Stopped/Paused
    ***MMCSS (Multimedia Class Scheduler) - Running
    ---MozillaMaintenance (Mozilla Maintenance Service) - Stopped/Paused
    ***MpsSvc (Windows Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---MyWiFiDHCPDNS (Wireless PAN DHCP Server) - Stopped/Paused
    ---napagent (Network Access Protection Agent) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ***NcdAutoSetup (Network Connected Devices Auto-Setup) - Running
    ---Netlogon (Netlogon) - Stopped/Paused
    ---Netman (Network Connections) - Stopped/Paused
    ***netprofm (Network List Service) - Running
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ***NlaSvc (Network Location Awareness) - Running
    ***nsi (Network Store Interface Service) - Running
    ---OEMRegistrationProgram (OEMRegistrationProgram) - Stopped/Paused
    ---ose64 (Office 64 Source Engine) - Stopped/Paused
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ***PSI_SVC_2_x64 (Protexis Licensing V2 x64) - Running
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ---RasMan (Remote Access Connection Manager) - Stopped/Paused
    ***RegSrvc (Intel(R) PROSet/Wireless Registry Service) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SENS (System Event Notification Service) - Running
    ***SensrSvc (Sensor Monitoring Service) - Running
    ---SessionEnv (Remote Desktop Configuration) - Stopped/Paused
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SNMPTRAP (SNMP Trap) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---SstpSvc (Secure Socket Tunneling Protocol Service) - Stopped/Paused
    ***stisvc (Windows Image Acquisition (WIA)) - Running
    ---StorSvc (Storage Service) - Stopped/Paused
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SysMain (Superfetch) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ---TabletInputService (Touch Keyboard and Handwriting Panel Service) - Stopped/Paused
    ---TapiSrv (Telephony) - Stopped/Paused
    ---TermService (Remote Desktop Services) - Stopped/Paused
    ***Themes (Themes) - Running
    ---THREADORDER (Thread Ordering Server) - Stopped/Paused
    ***TimeBroker (Time Broker) - Running
    ***TMachInfo (TMachInfo) - Running
    ***TOSHIBA eco Utility Service (TOSHIBA eco Utility Service) - Running
    ***TPCHKarteSVC (TPCHKarteSVC) - Running
    ***TPCHSrv (TPCH Service) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---UI0Detect (Interactive Services Detection) - Stopped/Paused
    ---UmRdpService (Remote Desktop Services UserMode Port Redirector) - Stopped/Paused
    ***unchecky (unchecky) - Running
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V �Q�X�g �T�[�r�X �C���^�[�t�F�C�X) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V Remote Desktop Virtualization Service) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvss (Hyper-V Volume Shadow Copy Requestor) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ---WbioSrvc (Windows Biometric Service) - Stopped/Paused
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ---WcsPlugInService (Windows Color System) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ***WdiSystemHost (Diagnostic System Host) - Running
    ***WdNisSvc (Windows Defender Network Inspection Service) - Running
    ---WebClient (WebClient) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports and Solutions Control Panel Support) - Stopped/Paused
    ---WerSvc (Windows Error Reporting Service) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ***WinDefend (Windows Defender Service) - Running
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ***WlanSvc (WLAN AutoConfig) - Running
    ---wlidsvc (Microsoft Account Sign-in Assistant) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WPCSvc (Family Safety) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ---WSService (Windows Store Service (WSService)) - Stopped/Paused
    ---wuauserv (Windows Update) - Stopped/Paused
    ---wudfsvc (Windows Driver Foundation - User-mode Driver Framework) - Stopped/Paused
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ***ZeroConfigService (Intel(R) PROSet/Wireless Zero Configuration Service) - Running

Loaded Modules: 
[With ToolHelp32]
    -00400000 <RAW> : C:\SSP\ssp.exe
                      2.4.84.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -03150000 <CMP> : C:\SSP\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -03a60000 <CMP> : C:\SSP\ghost\pakura\ghost\master\satori.dll
    -03b00000 <CMP> : C:\SSP\ghost\pakura\ghost\master\saori\fill_desktop.dll
    -03b20000 <CMP> : C:\SSP\ghost\pakura\ghost\master\saori\ssu.dll
    -03d90000 <CMP> : C:\SSP\ghost\pakura\ghost\master\saori\scribble.dll
    -10000000 <RAW> : C:\SSP\plugin\SAKNIFE\SAKNIFE.dll
                      1.5.3.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -60cc0000 <RAW> : C:\Windows\SYSTEM32\actxprxy.dll
                      6.3.9600.19301 - ActiveX Interface Marshaling Library
                      c Microsoft Corporation. All rights reserved.
    -67e40000 <RAW> : C:\Windows\SYSTEM32\IME\SHARED\imesearchdll.dll
                      15.0.9600.17415 - IME search module
                      c Microsoft Corporation. All rights reserved.
    -67e60000 <RAW> : C:\Windows\SYSTEM32\wer.dll
                      6.3.9600.19752 - Windows �G���[�� DLL
                      c Microsoft Corporation. All rights reserved.
    -67ed0000 <RAW> : C:\Windows\SYSTEM32\IME\shared\imecfm.dll
                      15.0.9600.17415 - Microsoft IME 2012
                      c Microsoft Corporation. All rights reserved.
    -67ef0000 <RAW> : C:\Windows\SYSTEM32\IME\shared\imetip.dll
                      15.0.9600.17415 - Microsoft IME 2012
                      c Microsoft Corporation. All rights reserved.
    -67fd0000 <RAW> : C:\Windows\SYSTEM32\IME\IMEJP\imjppred.dll
                      15.0.9600.18514 - Microsoft IME 2012
                      c Microsoft Corporation. All rights reserved.
    -68080000 <RAW> : C:\Windows\SYSTEM32\IME\shared\imjkapi.dll
                      15.0.9600.18514 - Microsoft IME 2012
                      c Microsoft Corporation. All rights reserved.
    -680b0000 <RAW> : C:\Windows\SYSTEM32\IME\IMEJP\imjpapi.dll
                      15.0.9600.18514 - Microsoft IME 2012
                      c Microsoft Corporation. All rights reserved.
    -68240000 <RAW> : C:\Windows\SYSTEM32\IME\IMEJP\imjptip.dll
                      15.0.9600.18514 - Microsoft IME 2012
                      c Microsoft Corporation. All rights reserved.
    -68450000 <RAW> : C:\Windows\SYSTEM32\ntshrui.dll
                      6.3.9600.18458 - ���L�p�V�F���g��
                      c Microsoft Corporation. All rights reserved.
    -68500000 <RAW> : C:\Windows\System32\netprofm.dll
                      6.3.9600.19750 - Network List Manager
                      c Microsoft Corporation. All rights reserved.
    -68540000 <RAW> : C:\Windows\SYSTEM32\PROPSYS.dll
                      7.0.9600.17415 - Microsoft �v���p�e�B �V�X�e��
                      c Microsoft Corporation. All rights reserved.
    -68680000 <RAW> : C:\Windows\system32\DUI70.dll
                      6.3.9600.17415 - Windows DirectUI �G���W��
                      c Microsoft Corporation. All rights reserved.
    -687f0000 <RAW> : C:\Windows\system32\explorerframe.dll
                      6.3.9600.19061 - ExplorerFrame
                      c Microsoft Corporation. All rights reserved.
    -68a90000 <RAW> : C:\Windows\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.9600.19782_none_dadfbbea5bc58d4e\gdiplus.dll
                      6.3.9600.19782 - Microsoft GDI+
                      c Microsoft Corporation. All rights reserved.
    -69690000 <RAW> : C:\Windows\SYSTEM32\powrprof.dll
                      6.3.9600.17415 - �d���v���t�@�C�� �w���p�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -69720000 <RAW> : C:\Windows\SYSTEM32\mscms.dll
                      6.3.9600.18589 - Microsoft �J���[ �}�b�`���O �V�X�e�� DLL
                      c Microsoft Corporation. All rights reserved.
    -733b0000 <RAW> : C:\Windows\SYSTEM32\cscapi.dll
                      6.3.9600.17415 - Offline Files Win32 API
                      c Microsoft Corporation. All rights reserved.
    -733c0000 <RAW> : C:\Windows\SYSTEM32\LINKINFO.dll
                      6.3.9600.17415 - Windows Volume Tracking
                      c Microsoft Corporation. All rights reserved.
    -733d0000 <RAW> : C:\Windows\System32\npmproxy.dll
                      6.3.9600.17415 - Network List Manager Proxy
                      c Microsoft Corporation. All rights reserved.
    -733e0000 <RAW> : C:\Windows\system32\wshbth.dll
                      6.3.9600.17415 - Windows Sockets Helper DLL
                      c Microsoft Corporation. All rights reserved.
    -733f0000 <RAW> : C:\Windows\System32\winrnr.dll
                      6.3.9600.17415 - LDAP RnR Provider DLL
                      c Microsoft Corporation. All rights reserved.
    -73400000 <RAW> : C:\Windows\system32\NLAapi.dll
                      6.3.9600.18895 - Network Location Awareness 2
                      c Microsoft Corporation. All rights reserved.
    -73420000 <RAW> : C:\Windows\system32\pnrpnsp.dll
                      6.3.9600.17415 - PNRP ���O��ԃv���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -73440000 <RAW> : C:\Windows\System32\TWINAPI.dll
                      6.3.9600.17415 - twinapi
                      c Microsoft Corporation. All rights reserved.
    -73b70000 <RAW> : C:\Windows\system32\napinsp.dll
                      6.3.9600.17415 - �d�q���[�� �l�[�~���O Shim �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -73b90000 <RAW> : C:\Windows\SYSTEM32\LocationApi.dll
                      6.3.9600.18302 - Microsoft Windows Location API
                      c Microsoft Corporation. All rights reserved.
    -73be0000 <RAW> : C:\Windows\SYSTEM32\PortableDeviceTypes.dll
                      6.3.9600.17415 - Windows Portable Device (Parameter) Types Component
                      c Microsoft Corporation. All rights reserved.
    -73c10000 <RAW> : C:\Windows\System32\SensorsApi.dll
                      6.3.9600.17415 - Sensor API
                      c Microsoft Corporation. All rights reserved.
    -73c50000 <RAW> : C:\Windows\system32\DUser.dll
                      6.3.9600.17415 - Windows DirectUser Engine
                      c Microsoft Corporation. All rights reserved.
    -73cd0000 <RAW> : C:\Windows\SYSTEM32\WINMMBASE.dll
                      6.3.9600.17415 - Base Multimedia Extension API DLL
                      c Microsoft Corporation. All rights reserved.
    -73d00000 <RAW> : C:\Windows\SYSTEM32\oledlg.dll
                      6.3.9600.17415 - OLE ���[�U�[ �C���^�[�t�F�C�X �T�|�[�g
                      c Microsoft Corporation. All rights reserved.
    -73d20000 <RAW> : C:\Windows\SYSTEM32\QUARTZ.dll
                      6.6.9600.18617 - DirectShow �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -73ec0000 <RAW> : C:\Windows\SYSTEM32\WINMM.dll
                      6.3.9600.17415 - MCI API DLL
                      c Microsoft Corporation. All rights reserved.
    -74320000 <RAW> : C:\Windows\system32\msimg32.dll
                      6.3.9600.17415 - GDIEXT Client DLL
                      c Microsoft Corporation. All rights reserved.
    -74490000 <RAW> : C:\Windows\System32\perfos.dll
                      6.3.9600.17415 - Windows �V�X�e�� �p�t�H�[�}���X �I�u�W�F�N�g DLL
                      c Microsoft Corporation. All rights reserved.
    -744a0000 <RAW> : C:\Windows\SYSTEM32\DEVOBJ.dll
                      6.3.9600.17415 - Device Information Set DLL
                      c Microsoft Corporation. All rights reserved.
    -745c0000 <RAW> : C:\Windows\SYSTEM32\srvcli.dll
                      6.3.9600.17415 - Server Service Client DLL
                      c Microsoft Corporation. All rights reserved.
    -74980000 <RAW> : C:\Windows\SYSTEM32\DNSAPI.dll
                      6.3.9600.19780 - DNS �N���C�A���g API DLL
                      c Microsoft Corporation. All rights reserved.
    -74b30000 <RAW> : C:\Windows\system32\mswsock.dll
                      6.3.9600.18340 - Microsoft Windows Sockets 2.0 �T�[�r�X �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -74c00000 <RAW> : C:\Windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.9600.19394_none_a9f59c4f01325ed5\COMCTL32.dll
                      6.10.9600.19393 - ���[�U�[ �G�N�X�y���G���X �R���g���[�� ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -74f00000 <RAW> : C:\Windows\system32\dwmapi.dll
                      6.3.9600.17415 - Microsoft �f�X�N�g�b�v �E�B���h�E �}�l�[�W���[ API
                      c Microsoft Corporation. All rights reserved.
    -74f30000 <RAW> : C:\Windows\system32\uxtheme.dll
                      6.3.9600.19597 - Microsoft UxTheme ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -75020000 <RAW> : C:\Windows\SYSTEM32\OLEACC.dll
                      7.2.9600.17415 - Active Accessibility Core Component
                      c Microsoft Corporation. All rights reserved.
    -75070000 <RAW> : C:\Windows\SYSTEM32\winsta.dll
                      6.3.9600.17415 - Winstation Library
                      c Microsoft Corporation. All rights reserved.
    -750c0000 <RAW> : C:\Windows\SYSTEM32\ntmarta.dll
                      6.3.9600.17415 - Windows NT MARTA �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -750f0000 <RAW> : C:\Windows\SYSTEM32\SHCORE.DLL
                      6.3.9600.19750 - SHCORE
                      c Microsoft Corporation. All rights reserved.
    -751a0000 <RAW> : C:\Windows\SYSTEM32\WINNSI.DLL
                      6.3.9600.17415 - Network Store Information RPC interface
                      c Microsoft Corporation. All rights reserved.
    -751b0000 <RAW> : C:\Windows\System32\profapi.dll
                      6.3.9600.17415 - User Profile Basic API
                      c Microsoft Corporation. All rights reserved.
    -751c0000 <RAW> : C:\Windows\SYSTEM32\VERSION.dll
                      6.3.9600.17415 - Version Checking and File Installation Libraries
                      c Microsoft Corporation. All rights reserved.
    -751d0000 <RAW> : C:\Windows\SYSTEM32\iphlpapi.dll
                      6.3.9600.18264 - IP �w���p�[ API
                      c Microsoft Corporation. All rights reserved.
    -75290000 <RAW> : C:\Windows\System32\USERENV.dll
                      6.3.9600.19543 - Userenv
                      c Microsoft Corporation. All rights reserved.
    -75340000 <RAW> : C:\Windows\SYSTEM32\bcrypt.dll
                      6.3.9600.18541 - Windows �����v���~�e�B�u ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -75360000 <RAW> : C:\Windows\system32\rsaenh.dll
                      6.3.9600.18191 - Microsoft Enhanced Cryptographic Provider
                      c Microsoft Corporation. All rights reserved.
    -75390000 <RAW> : C:\Windows\SYSTEM32\CRYPTSP.dll
                      6.3.9600.17415 - Cryptographic Service Provider API
                      c Microsoft Corporation. All rights reserved.
    -753b0000 <RAW> : C:\Windows\SYSTEM32\kernel.appcore.dll
                      6.3.9600.17415 - AppModel API Host
                      c Microsoft Corporation. All rights reserved.
    -753c0000 <RAW> : C:\Windows\SYSTEM32\bcryptPrimitives.dll
                      6.3.9600.18895 - Windows Cryptographic Primitives Library
                      c Microsoft Corporation. All rights reserved.
    -75420000 <RAW> : C:\Windows\SYSTEM32\CRYPTBASE.dll
                      6.3.9600.17415 - Base cryptographic API DLL
                      c Microsoft Corporation. All rights reserved.
    -75470000 <RAW> : C:\Windows\SYSTEM32\ADVAPI32.dll
                      6.3.9600.18895 - Advanced Windows 32 �x�[�X API
                      c Microsoft Corporation. All rights reserved.
    -754f0000 <RAW> : C:\Windows\SYSTEM32\KERNEL32.DLL
                      6.3.9600.19719 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -75630000 <RAW> : C:\Windows\SYSTEM32\WS2_32.dll
                      6.3.9600.18340 - Windows Socket 2.0 32 �r�b�g DLL
                      c Microsoft Corporation. All rights reserved.
    -75680000 <RAW> : C:\Windows\SYSTEM32\sechost.dll
                      6.3.9600.19749 - Host for SCM/SDDL/LSA Lookup APIs
                      c Microsoft Corporation. All rights reserved.
    -75850000 <RAW> : C:\Windows\SYSTEM32\combase.dll
                      6.3.9600.19724 - Windows �p Microsoft COM
                      c Microsoft Corporation. All rights reserved.
    -759d0000 <RAW> : C:\Windows\SYSTEM32\CFGMGR32.dll
                      6.3.9600.17415 - Configuration Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -75a10000 <RAW> : C:\Windows\SYSTEM32\comdlg32.dll
                      6.3.9600.17415 - Common Dialogs DLL
                      c Microsoft Corporation. All rights reserved.
    -75ab0000 <RAW> : C:\Windows\SYSTEM32\MSCTF.dll
                      6.3.9600.19724 - MSCTF �T�[�o�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -75bd0000 <RAW> : C:\Windows\SYSTEM32\CRYPT32.dll
                      6.3.9600.18653 - Crypto API32
                      c Microsoft Corporation. All rights reserved.
    -75d60000 <RAW> : C:\Windows\SYSTEM32\msvcrt.dll
                      7.0.9600.17415 - Windows NT CRT DLL
                      c Microsoft Corporation. All rights reserved.
    -75f10000 <RAW> : C:\Windows\SYSTEM32\SspiCli.dll
                      6.3.9600.18454 - Security Support Provider Interface
                      c Microsoft Corporation. All rights reserved.
    -75f30000 <RAW> : C:\Windows\SYSTEM32\RPCRT4.dll
                      6.3.9600.19719 - �����[�g �v���V�[�W�� �R�[�� �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -75ff0000 <RAW> : C:\Windows\SYSTEM32\MSASN1.dll
                      6.3.9600.17415 - ASN.1 Runtime APIs
                      c Microsoft Corporation. All rights reserved.
    -76010000 <RAW> : C:\Windows\SYSTEM32\KERNELBASE.dll
                      6.3.9600.19724 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -760f0000 <RAW> : C:\Windows\SYSTEM32\GDI32.dll
                      6.3.9600.19781 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -76200000 <RAW> : C:\Windows\SYSTEM32\USER32.dll
                      6.3.9600.19780 - �}���`���[�U�[ Windows ���[�U�[ API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -76360000 <RAW> : C:\Windows\system32\IMM32.DLL
                      6.3.9600.17415 - Multi-User Windows IMM32 API Client DLL
                      c Microsoft Corporation. All rights reserved.
    -76390000 <RAW> : C:\Windows\SYSTEM32\ole32.dll
                      6.3.9600.19724 - Windows �p Microsoft OLE
                      c Microsoft Corporation. All rights reserved.
    -764c0000 <RAW> : C:\Windows\SYSTEM32\SETUPAPI.dll
                      6.3.9600.17415 - Windows �Z�b�g�A�b�v API
                      c Microsoft Corporation. All rights reserved.
    -76690000 <RAW> : C:\Windows\SYSTEM32\SHLWAPI.dll
                      6.3.9600.17415 - �V�F�� ���C�g�E�F�C�g ���[�e�B���e�B ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -766e0000 <RAW> : C:\Windows\system32\normaliz.dll
                      6.3.9600.17415 - Unicode Normalization DLL
                      c Microsoft Corporation. All rights reserved.
    -766f0000 <RAW> : C:\Windows\SYSTEM32\clbcatq.dll
                      2001.12.10530.17415 - COM+ Configuration Catalog
                      c Microsoft Corporation. All rights reserved.
    -76780000 <RAW> : C:\Windows\SYSTEM32\OLEAUT32.dll
                      6.3.9600.19750 - 
                      c Microsoft Corporation. All rights reserved.
    -76820000 <RAW> : C:\Windows\SYSTEM32\SHELL32.dll
                      6.3.9600.19750 - Windows �V�F������ DLL
                      c Microsoft Corporation. All rights reserved.
    -77ae0000 <RAW> : C:\Windows\SYSTEM32\NSI.dll
                      6.3.9600.17415 - NSI User-mode interface DLL
                      c Microsoft Corporation. All rights reserved.
==> -77c50000 <RAW> : C:\Windows\SYSTEM32\ntdll.dll
                      6.3.9600.19678 - NT ���C���[ DLL
                      c Microsoft Corporation. All rights reserved.

Registers: 
EAX 0018dc94 EBX 00000000 ECX 00000001 EDX 77d52378
ESI 00000002 EDI 03de11a0 DS 002b ES 002b FS 0053 GS 002b
SS/ESP/EBP 002b/0018dc70/0018dd00 CS/EIP 0023/77d35d84
EFlags 00000246 (Parity,Zero,Interrupt)

Stack Dump: 
91158ce8 03de11a0 00000002 00000000 00000070 00000000 77d52378 c0000374
91158d34 c0000374 00000001 00000000 77d35d84 00000001 77d52378 00190000
0018fd08 74c3e0b8 00000022 00000022 01c45fb0 0018dc90 0018dd58 0018dd30
77ce7410 e6c82a20 77c8c20c 03de11a0 00000002 91158ce8 0018dc70 77caf784
0018dd30 77ce7410 e6de0c20 00000001 0018dd10 77d388e8 00ab0000 00000002
0018dd40 77d39199 91158ca8 03de11a0 00ab0000 03de11a8 0018dd18 00000000
0018ddd0 77ce7410 e6dec040 fffffffe 0018dd98 77cd5faa 03de11a0 00000000
00000000 03b88009 03b8805c 00000000 00000000 00000000 00000070 00000053

CallStack Trace:
00 : 77d35d84/000e4d84 <RAW> [00ab0000,00000002,0018dd40,77d39199] @ ntdll.dll (RtlpNtSetValueKey->0x1f4)
01 : 77d388e8/000e78e8 <RAW> [91158ca8,03de11a0,00ab0000,03de11a8] @ ntdll.dll (RtlpNtSetValueKey->0x2d58)
02 : 77d39199/000e8199 <RAW> [03de11a0,00000000,00000000,03b88009] @ ntdll.dll (RtlpNtSetValueKey->0x3609)
03 : 77cd5faa/00084faa <RAW> [00ab0000,00000000,03de11a8,ed192777] @ ntdll.dll (LdrGetDllPath->0x6f4a)
04 : 76024fec/00013fec <RAW> [03de11a8,03de11a8,94fc273b,0018de3c] @ KERNELBASE.dll (SystemTimeToFileTime->0xdc)
05 : 755068e8/000068e8 <RAW> [03de11a8,03b879ac,03b87a78,0018dfa8] @ KERNEL32.DLL (GlobalFree->0x28)
06 : 03aa1d8e/00040d8e <CMP> [0018deec,00000053,03adc3e4,03b879ac] @ satori.dll
07 : 03aa1122/00040122 <CMP> [03b879d0,03b879e0,0018df88,0018dfa8] @ satori.dll
08 : 03aa2111/00041111 <CMP> [0018e168,0018e138,03b8e4b8,03ae2244] @ satori.dll
09 : 03aa57d5/000447d5 <CMP> [03b90f88,00000000,00000000,02974b28] @ satori.dll (request->0x2d35)
10 : 03a7b9e0/0001a9e0 <CMP> [03b8e4b8,02b76d2c,0050b703,03b80631] @ satori.dll
11 : 03aa2a47/00041a47 <CMP> [03974830,00000021,00000000,02b76d2c] @ satori.dll (load->0xc7)
12 : 0050b737/0010a737 <RAW> [03aa2980,03974830,00000021,003d91b8] @ ssp.exe (SPModule::ExecLoadSEHReal->0x77)
13 : 0050b960/0010a960 <RAW> [03aa2980,00000000,00000021,02b76d2c] @ ssp.exe (SPModule::ExecLoadSEH->0x160)
14 : 0054c783/0014b783 <RAW> [003d91b8,007d0fb1,02b76210,00000000] @ ssp.exe (SPShiori::Load->0x4f3)
15 : 004cb30e/000ca30e <RAW> [00000000,0018eee8,004c8241,00000008] @ ssp.exe (SPGhost::LoadShiori->0xde)
16 : 004c81b1/000c71b1 <RAW> [00000008,02b76210,0018ef84,004cad45] @ ssp.exe (SPGhost::LoadUnloadCommand->0x21)
17 : 004c8241/000c7241 <RAW> [00000008,007d0fb1,02b76210,02b76b80] @ ssp.exe (SPGhost::LoadUnloadCommandFromMainThread->0x21)
18 : 004cad45/000c9d45 <RAW> [00000001,02b76788,02b76210,00000000] @ ssp.exe (SPGhost::LoadGhostCore->0x65)
19 : 004caa9a/000c9a9a <RAW> [02b76b88,00000001,02b76210,00000005] @ ssp.exe (SPGhost::LoadShell->0x32a)
20 : 004c9fec/000c8fec <RAW> [0018f51c,00000001,00000000,00000005] @ ssp.exe (SPGhost::LoadGhost->0x98c)
21 : 0055f4e4/0015e4e4 <RAW> [02b76210,00000001,00000022,04f4ec88] @ ssp.exe (SPScriptPlayer::LoadGhost->0xd4)
22 : 004442c5/000432c5 <RAW> [00000005,00000001,00000000,00000022] @ ssp.exe (CMainFrame::OnSSPSysMsgGhostChange->0x6d5)
23 : 00460146/0005f146 <RAW> [00000022,00000005,00000005,04f4ec88] @ ssp.exe (CSakuraWnd::OnSSPSysMsg->0x166)
24 : 0079abd7/00399bd7 <RAW> [0045ffe0,007db9f0,007dba10,0018fa5c] @ ssp.exe (CWnd::OnWndMsg->0x5a7)
25 : 0079a5fa/003995fa <RAW> [00008010,00000022,00000005,00008010] @ ssp.exe (CWnd::WindowProc->0x2a)
26 : 0045f2d0/0005e2d0 <RAW> [00008010,00000022,00000005,00008010] @ ssp.exe (CSakuraWnd::WindowProc->0x40)
27 : 00799388/00398388 <RAW> [04f4ec88,00000000,00008010,00000022] @ ssp.exe (AfxCallWndProc->0xa8)
28 : 0079963d/0039863d <RAW> [003b0456,00008010,00000022,00000005] @ ssp.exe (AfxWndProc->0x3d)
29 : 76209001/00008001 <RAW> [00799600,003b0456,00008010,00000022] @ USER32.dll (CallNextHookEx->0xb1)
30 : 76209261/00008261 <RAW> [00799600,00000000,00008010,00000022] @ USER32.dll (CallNextHookEx->0x311)
31 : 76211355/00010355 <RAW> [ffff0387,003b0456,00008010,00000022] @ USER32.dll (CallWindowProcW->0x95)
32 : 74c3e195/0003d195 <RAW> [00008010,00000022,00000005,0018fd38] @ COMCTL32.dll (DefSubclassProc->0x75)
33 : 74c3e176/0003d176 <RAW> [003b0456,00008010,00000022,00000005] @ COMCTL32.dll (DefSubclassProc->0x56)
34 : 74c3e0b8/0003d0b8 <RAW> [00008010,00000022,00000005,2cb3e8ef] @ COMCTL32.dll (Ordinal377->0x5ee)
35 : 74c3df45/0003cf45 <RAW> [003b0456,00008010,00000022,00000005] @ COMCTL32.dll (Ordinal377->0x47b)
36 : 76209001/00008001 <RAW> [74c3dea0,003b0456,00008010,00000022] @ USER32.dll (CallNextHookEx->0xb1)
37 : 76209261/00008261 <RAW> [74c3dea0,00000000,00008010,00000022] @ USER32.dll (CallNextHookEx->0x311)
38 : 7620a7ff/000097ff <RAW> [0018fec0,0042183e,008b1f28,00000002] @ USER32.dll (GetMessageW->0x24f)
39 : 7621d480/0001c480 <RAW> [008b1f28,00000002,008b1ef8,0079d318] @ USER32.dll (DispatchMessageA->0x10)
40 : 0042183e/0002083e <RAW> [008b1ef8,0079edb8,00786d02,00000000] @ ssp.exe (CWinThreadAdapter<CWinApp>::PumpMessage->0x3e)
41 : 0079df61/0039cf61 <RAW> [00400000,00000000,00ab6169,00000001] @ ssp.exe (CWinApp::Run->0x21)
42 : 00797228/00396228 <RAW> [00400000,00000000,00ab6169,00000001] @ ssp.exe (WinMain->0x18)
43 : 00786de2/00385de2 <RAW> [fffde000,755069f0,94fc055b,0018ffdc] @ ssp.exe (WinMainCRTStartup         00786d02 f   libcmt:wincrt0.obj->0xe0)
44 : 75506a14/00006a14 <RAW> [fffde000,9115ae34,00000000,00000000] @ KERNEL32.DLL (BaseThreadInitThunk->0x24)
45 : 77caab4f/00059b4f <RAW> [ffffffff,77c8fe48,00000000,00000000] @ ntdll.dll (RtlInitializeExceptionChain->0x8f)
46 : 77caab1a/00059b1a <RAW> [00786d02,fffde000,00000000,78746341] @ ntdll.dll (RtlInitializeExceptionChain->0x5a)

Total StackDepth : 47
STACKTRC.TXT (48,427 bytes)   

ponapalt

2020-09-02 11:54

administrator   ~0000208

.85 FIXED

guest

2020-09-13 03:34

reporter   ~0000210

SSPをアップデートしてみたのですがやはりエラーで落ちてしまいました。
自分の環境が悪いのかもと思い諦めようと思っていたところ
橘花さんというゴーストのscribble.dllと交換することで起動できるという情報を知り
試したところ無事起動しパクリとシクリを見ることができました。
お手数をおかけしてしまいすみませんでした。

Add Note

View Status
Note
Upload Files
Maximum size: 2,000 KB

Attach files by dragging & dropping, selecting or pasting them.

送信ボタンを押す前に / Before pushing "Send" button

  • スパム避けのためにパスワードが必要です。送信ボタンを押すとユーザー名とパスワードを聞かれますので、それぞれ "bts" と入力してください。
  • To send report, please input "bts" into username and password box in popup dialog.

Issue History

Date Modified Username Field Change
2020-08-28 08:30 guest New Issue
2020-08-28 08:30 guest File Added: STACKTRC.TXT
2020-09-02 11:54 ponapalt Assigned To => ponapalt
2020-09-02 11:54 ponapalt Status new => closed
2020-09-02 11:54 ponapalt Resolution open => fixed
2020-09-02 11:54 ponapalt Fixed in Version => 2.4 (リリース)
2020-09-02 11:54 ponapalt Note Added: 0000208
2020-09-13 03:34 guest Status closed => feedback
2020-09-13 03:34 guest Resolution fixed => reopened
2020-09-13 03:34 guest Note Added: 0000210